/* CSS Document */

body {
vertical-align: top;
background-color: #45a7b0;
margin: 0px;
padding: 0px;
width: 100%
}

.container {
width: 100%;
height: 100%;
min-height: 783px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#centered_div {
width: 842px;
background: #fff;
padding-left: 30px;
padding-right: 30px;
padding-bottom: -50px;
min-height: 783px;
margin: 0 auto;
position: absolute;
left: 50%;
margin-left: -421px;
/*height: auto;*/
}
/*
#centered_div_footer {
padding-left: 30px;
padding-right: 30px;
background: #fff;
min-height: 1px;
height: 1px;
width: 902px;
margin: 0 auto;
position: inherit;
left: 50%;
margin-left: -421px;
}

----- TEXT STYLES ----- */
a {
color: #fff;
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

/* ----- INDEX STYLES ----- */
.header {
width: 842px;
height: 179px;
background: #45a7b0;
}

.masthead {
width: 840px;
height: 30px;
text-align: right;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
}

.submenu {
text-align: right;
background-color: #323334;
padding-bottom: 10px;
width: 822px;
}

.headerleft {
width: 840px;
height: 39px;
text-align: left;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
background: #323334;
}

.headerright {
width: 840px;
height: 46px;
text-align: right;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
background: #323334;
}

.body_about {
width: 840px;
height: 552px;
background: #323334 url(images/bg_about.gif) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
font-family:  Arial, Helvetica, sans-serif;
letter-spacing: 1px;
line-height: 18px;
font-size: 14px;
}

.body_profiles {
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
background-color: #1d1e1e;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
letter-spacing: 1px;
line-height: 18px;
color: #fff;
}
/*
.body_work {
width: 899px;
background: url(images/bg_work.gif) no-repeat;
margin-left: -28px;
margin-right: -30px;
height: 591px;
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 1px;
line-height: 36px;
color: #cc858e;
}*/

.body_work {
background: url(images/bg_work.gif) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
width: 840px;
height: 552px;
font-family:  Arial, Helvetica, sans-serif;
font-size: 14px;
letter-spacing: 1px;
line-height: 36px;
color: #cc858e;
}

.body_work-inside {
background-color: #323334;
padding: 8px;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
width: 824px;
}

.body_brief {
width: 840px;
height: 552px;
background: #323334 url(images/bg_brief.gif) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
}

.body_sound {
width: 840px;
height: 552px;
background: #323334 url(images/bg_sound.jpg) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
}

.body_contact {
width: 840px;
height: 552px;
background: #323334 url(images/bg_contact.jpg) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
font-family:  Myriad Pro, Arial;
font-size: 20px;
letter-spacing: 2px;
line-height: 26px;
color: #fff;
text-align: right;
}

.body_brief-inside {
padding-top: 20px;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
background-color: #1d1e1e;
font-family:  Myriad Pro, Arial;
font-size: 14px;
letter-spacing: 1px;
line-height: 18px;
color: #fff;
}

.body_video {
background: #000 url(images/bg_video.gif) no-repeat;
vertical-align: middle;
text-align: center;
padding-top: 52px;
}

.index_video {
}

.text1_brief {
padding: 20 20 0 20;
width: 840px;
}

.text2_brief {
padding-left: 70px;
width: 589px;
font-size: 12px;
width: 840px;
}

.text3_brief {
padding: 30 20 10 20;
font-size: 15px;
width: 840px;
}

.text4_brief {
padding: 20 30 10 30;
text-align: center;
font-style: italic;
background: url(images/img-xt2.jpg) no-repeat;
height: 309px;
font-size: 16px;
margin: 0 0 0 0;
width: auto;
}

.text5_brief {
text-align: center;
font-size: 16px;
width: 840px;
}

.text6_brief {
padding-left: 50px;
width: 589px;
font-size: 16px;
width: 840px;
}

.text7_brief {
padding: 30 30 30 30;
text-align: center;
font-style: italic;
background: #7c1a1a;
font-size: 16px;
width: auto;
}

.img_work {
margin-right: 1px;
margin-bottom: 2px;
border: 0;
}

.img_work2 {
margin-bottom: 2px;
border: 0;
}

.img_profile {
padding-left: 25px;
padding-right: 25px;
}

.profile {
height: 200px;
width: 840px;
}

.text1_about {
color: #c7b927;
padding-left: 6px;
padding-top: 67px;
}

.text2_about {
color: #c0bc68;
padding-right: 6px;
padding-top: 33px;
text-align: right;
}

.text3_about {
color: #fff;
padding-right: 6px;
padding-top: 43px;
text-align: right;
font-size: 16px;
}

.text1_contact {
padding-right: 64px;
font-size: 24px;
}

.text2_contact {
padding-right: 18px;
font-size: 28px;
letter-spacing: 6px;
}

.text3_contact {
padding-right: 169px;
font-size: 24px;
}

.text4_contact {
padding-right: 208px;
letter-spacing: 1px;
}

.text5_contact {
padding-right: 172px;
letter-spacing: 1px;
}

.profiles_about {
position: inherit;
text-align: right;
}

.text_work {
width: 245px;
padding-left: 37px;
float: left;
position: absolute;
}

.menu_work {
text-align: right;
width: 587px;
left: 252px;
position: relative;
}

.menu_brief {
text-align: right;
width: 587px;
float: right;
position: inherit;
}

.featurebox {
width: 840px;
height: 288px;
background: #000;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
}

.featuretext {
float: left;
color: 00ffff;
font-family: Arial, Helvetica, sans-serif;
padding: 15px 15px 15px 15px;
vertical-align: bottom;
width: 314px;
height: 288px;
}

.span1 {
font-size: 20px;
letter-spacing: 2px;
}

.span2 {
font-size: 12px;
line-height: 24px;
letter-spacing: 1px;
}

.span3 {
font-size: 14px;
letter-spacing: 1px;
}

.featureimage {
float: right;
width: 496px;
height: 288px;
}

.videos {
width: 840px;
height: 143px;
background: #000;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: center;
padding-top: 3px;
}

a.videoimage:link, a.videoimage:active, a.videoimage:visited {
border: solid 1px #000;
}
/*
a.videoimage:hover {
border: solid 1px #fff;
}*/

.texts {
width: 840px;
height: 16px;
background: #000;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: center;
}

/*a.textimage:link, a.textimage:visited, a.textimage:active {
border: solid 1px #000; 
}

a.textimage:hover {
border: solid 1px #fff;
}
*/
.gray {
width: 840px;
height: 14px;
background: #323334;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
}

.footer {
width: 840px;
height: 40px;
background: #45a7b0;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}

.footer_about {
width: 840px;
height: 40px;
background: #c7b927;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}

.footer_work {
width: 840px;
height: 40px;
background: #af404d;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}

.footer_brief {
width: 840px;
height: 40px;
background: #a28fad;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}

.footer_contact {
width: 840px;
height: 40px;
background: #639748;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}
.body_corp {
background: #323334 url(images/bg_corp2.jpg) no-repeat;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
width: 840px;
height: 1382px;
}

.img_corp {
margin-right: 3px;
margin-left: 0px;
border: 0;
}

.text_corp, .text_corp1, .text_corp2, .text_corp3 {
background-color: #734d27;
height: 161px;
min-height: 161px;
width: 528px;
padding: 0px 22px 0px 10px;
margin-bottom: 5px;
float: right;
vertical-align: middle;

font-family:  Arial, Helvetica, sans-serif;
color: #fff;
font-size: 14px;
line-height: 15px;
text-align: right;
letter-spacing: 1px;
}

.text_corp p, .text_corp1 p, .text_corp2 p, .text_corp3 p {
font-size: 18px;
letter-spacing: 1px;
}

.text_corp1 p {
letter-spacing: -1px;
}

.text_corp1 {
background-color: #36787d;
letter-spacing: 0px;
}

.text_corp2 {
background-color: #ad8527;
letter-spacing: 0px;
}

.text_corp3 {
background-color: #5e4769;
}

.menu_corp {
padding-top: 416px;
padding-left: 7px;
position: inherit;
/*text-align: left;*/
}

.vid_corp {
width:279px;
height: 161px;
margin-bottom: 5px;
border: 0;
float: left;
}

.footer_corp {
width: 840px;
height: 40px;
background: #ffab3d;
border-left: solid 1px #3e4545;
border-right: solid 1px #3e4545;
text-align: right;
}